<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/16/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 17 Apr 2012 01:19:18 GMT</pubDate>
		<lastBuildDate>Tue, 17 Apr 2012 01:20:23 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/16/2012; 9:20:23 PM</microblog:localTime>
		<item>
			<description>McDonald&apos;s, Wendy&apos;s, Intuit, Mars, Kraft, Coca-Cola, PepsiCo -- companies that back Stand Your Ground laws.</description>
			<link>http://so.blork.ly/</link>
			<pubDate>Tue, 17 Apr 2012 01:19:13 GMT</pubDate>
			<guid>http://so.blork.ly/?id=8125</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/17/opinion/embarrassed-by-bad-laws.html?_r=1</microblog:linkFull>
			<microblog:readCount>66</microblog:readCount>
			</item>
		<item>
			<description>TSA Douche Caught Lifting iPads from Luggage.</description>
			<link>http://sn.blork.ly/</link>
			<pubDate>Tue, 17 Apr 2012 01:10:57 GMT</pubDate>
			<guid>http://sn.blork.ly/?id=8124</guid>
			<microblog:linkFull>http://www.dvorak.org/blog/2012/04/15/tsa-douche-caught-lifting-ipads-from-luggage/</microblog:linkFull>
			<microblog:readCount>371</microblog:readCount>
			</item>
		<item>
			<description>Only on CNN: Buffett Rule Fails Senate Vote. (By 51-45.)</description>
			<link>http://sk.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 23:23:32 GMT</pubDate>
			<guid>http://sk.blork.ly/?id=8123</guid>
			<microblog:linkFull>http://scripting.com/images/2012/04/16/onlyoncnn.gif</microblog:linkFull>
			<microblog:readCount>402</microblog:readCount>
			</item>
		<item>
			<description>Dear @evgrieve. How midwest. Here&apos;s a better NYC (east village) winter photo.</description>
			<link>http://sh.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 21:13:06 GMT</pubDate>
			<guid>http://sh.blork.ly/?id=8122</guid>
			<microblog:linkFull>http://photos.scripting.com/2011/january/garbagepocalypse</microblog:linkFull>
			<microblog:readCount>642</microblog:readCount>
			</item>
		<item>
			<description>Buy An Air Conditioner: You Won&apos;t Regret It.</description>
			<link>http://sg.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 20:02:37 GMT</pubDate>
			<guid>http://sg.blork.ly/?id=8121</guid>
			<microblog:linkFull>http://nyulocal.com/on-campus/2012/04/16/buy-an-air-conditioner-you-wont-regret-it/</microblog:linkFull>
			<microblog:readCount>659</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Hudson River ride.</description>
			<link>http://sf.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 18:09:24 GMT</pubDate>
			<guid>http://sf.blork.ly/?id=8120</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/16/hudsonRiverRide.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/16/hudsonRiverRide.opml</microblog:linkSource>
			<microblog:readCount>404</microblog:readCount>
			</item>
		<item>
			<description>Why the crisis in Spain could take years to fix.</description>
			<link>http://se.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 16:10:29 GMT</pubDate>
			<guid>http://se.blork.ly/?id=8119</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/why-the-crisis-in-spain-could-take-years-to-fix/2012/04/16/gIQAacrXLT_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>645</microblog:readCount>
			</item>
		<item>
			<description>When I ask why Google isn&apos;t leading, this is the kind of stuff I&apos;m thinking about.</description>
			<link>http://sd.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 15:14:05 GMT</pubDate>
			<guid>http://sd.blork.ly/?id=8118</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/16/aBigThingGoogleCouldDo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/16/aBigThingGoogleCouldDo.opml</microblog:linkSource>
			<microblog:readCount>714</microblog:readCount>
			</item>
		<item>
			<description>Google could donate a patent to the public domain.</description>
			<link>http://sb.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 13:08:41 GMT</pubDate>
			<guid>http://sb.blork.ly/?id=8117</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/16/oneMoreThing.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/16/oneMoreThing.opml</microblog:linkSource>
			<microblog:readCount>516</microblog:readCount>
			</item>
		<item>
			<description>I love the random header graphic for Scripting News today. Very fitting.</description>
			<link>http://sa.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 13:05:13 GMT</pubDate>
			<guid>http://sa.blork.ly/?id=8116</guid>
			<microblog:linkFull>http://images.scripting.com/archiveScriptingCom/2004/07/21/sangreDeCristoStorm.jpg</microblog:linkFull>
			<microblog:readCount>636</microblog:readCount>
			</item>
		<item>
			<description>Forecast high for today -- 88. What happened to spring! :-)</description>
			<link>http://s9.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 12:08:35 GMT</pubDate>
			<guid>http://s9.blork.ly/?id=8115</guid>
			<microblog:linkFull>http://forecast.weather.gov/MapClick.php?CityName=New%20York&amp;e=1&amp;site=OKX&amp;state=NY&amp;textField1=40.7198&amp;textField2=-73.993</microblog:linkFull>
			<microblog:readCount>595</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: In defense of the open web.</description>
			<link>http://s7.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 11:25:44 GMT</pubDate>
			<guid>http://s7.blork.ly/?id=8114</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/16/inDefenseOfTheOpenWeb.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/16/inDefenseOfTheOpenWeb.opml</microblog:linkSource>
			<microblog:readCount>1279</microblog:readCount>
			</item>
		<item>
			<description>The Downside of Cohabiting Before Marriage.</description>
			<link>http://s6.blork.ly/</link>
			<pubDate>Mon, 16 Apr 2012 08:32:15 GMT</pubDate>
			<guid>http://s6.blork.ly/?id=8113</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/15/opinion/sunday/the-downside-of-cohabiting-before-marriage.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>1185</microblog:readCount>
			</item>
		</channel>
	</rss>
